Ashish Karpe Ashish Karpe - 4 months ago 10
Linux Question

/usr/bin/ld: cannot find -lXext Dependencies issue

I am installing

ghostscript
on my Ubuntu 14.04 server. I am getting error for make command due to dependencies :


/usr/bin/ld: cannot find -lXext collect2: error: ld returned 1 exit status make: *** [bin/gs] Error 1


But I have libraries:

locate libXext.so



  • /usr/lib/x86_64-linux-gnu/libXext.so.6

  • /usr/lib/x86_64-linux-gnu/libXext.so.6.4.0



Are these sufficient or I need some more libraries?

Answer

Run: apt-get install libxext-dev
It worked for me.

I tried to install Ghostscript 9.18 Source version

Comments